homepage: "https://github.com/dtolnay/serde-yaml"
primary_contact: "dtolnay@gmail.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "david@adalogics.com"
main_repo: 'https://github.com/dtolnay/serde-yaml'
